/* hand held devices eg gadgets in 'mobile mode' */

body {
	color: #333;
	font-family: 'Open Sans',sans-serif,Arial,Helvetica;
}
h1, h2, h3 {
	font-family: 'Raleway',sans-serif,Arial,Helvetica;
}
.ui-body-c .ui-link:visited{color:inherit;}
.ui-body-c, .ui-overlay-c{background:none;}
#main p img, #main td img{background:none;}
#main .im-mobile-h1-style, #main h1{
	background:#F7913D;
	line-height:130%;
	padding:10px 30px;
}
#main #details-gadget h1.operatorTitle {background:#F7913D;}
#main #details-gadget h1 {background:black;}
#header{position: relative;}
#header .logo  img{height:110px;}
#main .search-gadget .button a{background: url('../images/icon/search-icon.png') no-repeat scroll 250px center #EF3E39;
	border: 0px none;
	width: 282px;
	text-align: left;
	padding-left: 20px;background-size:30px 28px;}

.bottom.social .social-buttons ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bottom.social h2{
	font-size:100%;
	border-bottom:1px solid #ccc;
}
.bottom.social .social-buttons li {
	float: left;
	margin-right: 11.4%;
}

.bottom.social .social-buttons li img{width: 200%;}
.bottom.social .social-buttons li:last-child {
	margin-right: 0;
}
.weather-extended {
	background: #989595;
	height: 420px !important;
	color: #fff;
	font-family: 'Open Sans',sans-serif,Arial,Helvetica;
	font-size: 100%;
	text-align: center;
}
.weather-extended .today {
	height: 266px;
}
.weather-extended .today img {
	max-width: 120px;
	max-height: 120px;
	margin-top: 20px;
	width: 120px;
	height: auto;}
.weather-extended .temp {
	float: left;
	width: 40%;
	padding-right:15px;
	text-align:right;
	height: 85px;
}
.weather-extended .temp span {
	font-size: 50px;
	margin-top: 10px;
	display: block;
}
.weather-extended .description {
	font-size: 90%;
	float: left;
	width: 40%;
	text-align: center;
	height: 85px;
	padding-top: 18px;
}
.weather-extended ul.items {
	margin: 0;
	padding: 0;
	list-style: none;
}
.weather-extended ul.items li {
	float: left;
	width: 16.5%;
	border: 1px solid #a9a6a6;
	border-bottom: 0;
	border-right: 0;
}
.weather-extended ul.items li  img{width:50px;}
.weather-extended ul.items li span {
	display: block;
	padding: 7px 0;
}
#main .weather-outlook-extended h3,
#main .weather-outlook-extended .forecast,
#main .weather-outlook-extended dl,
#main .weather-outlook-extended dd.summary{width:100%;}

.bottom.getting-here.module {
	float: left;
	width: 100%;
	clear: left;
	margin-top: 15px;
}
.bottom.getting-here.module a {
	background: #63bcdd;
	color: #fff;
	text-transform: uppercase;
	padding: 11px 10px;
	display: block;
	text-decoration: none;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	font-size: 110%;
}

.after-box .animated-rotating-image-set .rotating-image {width:100%;}
.after-box.module{height:auto;}
.after-box #banner-text-1{padding:10px;}
.after-box .animated-banner-text{height:auto;}
.after-box.module h2 {
	background: #414143;
color: #f7913d;
	padding: 18px 10px;
	text-align: left;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: bold;
}
.after-box.video {text-align:center;}
#main .after-box.module.latest-new h2{background: #3763af;}
.after-box.module.weather h2 {
	background: #fbb036;
}
.eventSlider.after-box img {
	height: 246px;
	min-width: 220px;
}
.eventSlider.after-box .rotatingBannerButtons .button-magnify{
	background:none;
}

.eventSlider .animated-rotating-image-set .animated-image-set-wrapper {
	height: 190px;
}
.eventSlider .animated-rotating-image-set .rotatingBannerButtons {
	top: -30px;
	right: 10px;
}
.eventSlider .animated-banner-text {
	position: absolute;
	bottom: 5px;
}
.eventSlider .animated-banner-imagearea {
	height: 250px;
	overflow: hidden;
	width: 220px;
}
.eventSlider .animated-banner-imagearea img {
	height: 100%;
	max-width: inherit;
	min-width: inherit;
	width: auto;
	margin-left: -50%;
}
.eventSlider #banner-text-1 {
	width: 200px;
	height: 40px;
	padding: 10px;
	margin: 0;
	position: relative;
	background-color: transparent;
	background: rgba(47,35,36,0.61);
	color: #fff;
}
.eventSlider #banner-text-1 a{color:#fff;}

.eventSlider .animated-rotating-image-set .rotatingBannerButtons {
	top: 10px;
	right: -5px;
}
.animated-image-set-wrapper .rotatingBannerButtons {
	margin: 0;
}
.eventSlider .rotatingBannerButtons .button-next{
	margin-left:4px;
	background:url(../images/icon/arrow-right.png) left top no-repeat;
	width: 24px;
	height:24px;
}
.rotatingBannerButtons .button-back{
	margin-left: 424px;
	background:url(../images/icon/arrow-left.png) left top no-repeat;
	width: 24px;
	height:24px;
}
.eventSlider .animated-rotating-image-set .animated-image-set-wrapper{height:245px !important;}
#toolbar-cart{
	background: #e62b69 url(../images/bg-cart.jpg) left top repeat-x;
	border: solid 2px #d9215e;
	position:absolute;
	right: 5px;
top: -20px;
}
#header .shopping-cart{
	background:url(../images/shoopingcart.png) 6px 16px no-repeat
}
.rotating-banner-images .deals-more-link{z-index:9999;}
.after-box.module.custom div{height:300px;}
#main .after-box.module {width: 100%;max-height:none;height: auto;}
#homepage #site-container .after-box .animated-rotating-image-set .animated-image-set-wrapper,
#contentpage #site-container .after-box .animated-rotating-image-set .animated-image-set-wrapper{height:500px!important;background:black;}
#site-container .after-box .animated-rotating-image-set .rotating-image {width:100%;height:100%;}
#site-container .after-box .animated-banner-text {width:100%;}
#site-container .after-box #banner-text-1 {width:100%;height:65px;bottom:0;}
#site-container .after-box .animated-banner-imagearea img {margin-left:auto;min-width:580px;height:auto;width:auto;}
#site-container .after-box .animated-banner-imagearea {height: 390px;width: 600px;margin:0 auto;}
#site-container .after-box.eventSlider .animated-banner-imagearea span {margin-left:-310px!important;}
.rotating-banner-images .deals-more-link a{font-size:16px;}
#site-container #ezblog-body .blog-read .blog-title {background:none;font-size:150%;color:#333;padding-left:30px;}
#site-container div.details-gadget.BE div.priceGrid table thead td {background:#726e6c;}
.after-box a.clickhere{bottom:-57px !important;padding: 21px 15px 9px !important;width: 50%;font-size: 16px;}
.rotating-banner-images .deals-more-link{width:50%;}
.after-box .animated-banner-text{bottom:57px;}
#main .event_search {}
#main .after-box.events .animated-banner-text{height:85px;}
#main .event_search .rs_categories {clear:right;float:none;}
.after-box #banner-text-1 small{font-size:14px;}
.after-box .animated-rotating-image-set .rotatingBannerButtons{top:-42px;}
#main .showMore.book.readmore {width:auto;
	border-radius:5px;
	padding:5px;
	/*background: #222 url(/media/impartmedia/images/mobile-button-bg-green.gif) left top repeat-x;*/
}
#main .list-view .showMore.book {padding-top:0;}
.after-box.module.custom a{width: 100%;padding: 19px 0;text-indent: 10px;font-size: 16px;background-size: 68px 57px;}
#main .operator-profile-summaries .operator {float:left;}

/* business diretory grid */
#main .operator-profile-summaries.grid .operator h3 {height:45px;font-size:20px;}
#main .operator-profile-summaries.grid .operator {width:250px!important;}
#main .operator-profile-summaries.grid .operator img {width:280px!important;}
#main .operator-profile-summaries.grid .operator .thumb {width:280px;}
#main .operator-profile-summaries.grid .operator .showMore.book {width:120px;}

/* business directory - 1 column */
#main .operator-profile-1col .list-item .star-rating,
#main .operator-profile-1col .list-item .star-rating-selfrated {display:none!important;}
#main .list-view.operator-profile-1col div.type-group div.list-item {margin-bottom:50px;}
#main .list-view.operator-profile-1col div.type-group div.list-item div.thumb {width: 400px;max-height:500px;margin: 20px auto;float:none;}
#main .list-view.operator-profile-1col div.type-group div.list-item div.thumb img {width:100%;}
#main .list-view.operator-profile-1col div.type-group div.list-item div.description {margin-left:0;width:100%;}

/* hot deals / specail offers */
#hotdeals-listing-page .operator-profile-summaries .operator p {margin:0;}
#hotdeals-listing-page .operator-profile-summaries .operator img {float:none;width:100%;margin-top:0;}
#hotdeals-listing-page .operator-profile-summaries .operator {height:480px;}



.content-bottom{padding:0 30px;}
.copyright{text-align:right;font-size: 80%;}
#footer ul{margin:0;padding:0;list-style:none;}
#footer ul li{display: inline-block;
width: 46%;
margin: 0 20px 20px 0;
text-align: center;}
#footer ul li a{display: block;
padding: 15px 0;
background: #f7913d;
color: #fff;font-size: 87%;
font-weight: inherit;}

#main .BE .total a{padding:0;font-size:80%;}



	/*Interactive map */
	#main div.region-gadget.BE div.map-container{height:auto;}
	#main div.region-gadget.BE div.map-container div.map-window{position:relative ;}
	#main div.region-gadget.BE div.map-container.interactive-mode div.product-types,
	#main div.region-gadget.BE div.map-container.interactive-mode div.map-window{position: relative;}
	#main div.region-gadget.BE div.map-container.interactive-mode div.map-window{width:100%;position:relative;}
	#main div.region-gadget.BE div.map-container.interactive-mode div.product-types{width: 100%;z-index: 9999;display: table;height:auto;overflow:hidden;}
	#main div.region-gadget.BE div.map-container.interactive-mode div.product-types div.type{float:left;width:46%;padding: 2%;clear:none;}
	#main div.region-gadget.BE div.map-container.interactive-mode div.product-types div.type label {font-size:14pt;line-height:100%;}
	#main div.region-gadget.BE div.map-container.interactive-mode div.product-types div.type img {margin-top:10px;margin-bottom:20px;}



#feature-mobilemode { position:absolute; top:20px; right:280px; }
#feature-mobilemode h2 { display:none; }
#feature-mobilemode ul { margin:0; padding:0; }
#feature-mobilemode li { margin:0; padding:3px 0; list-style-type:none; }
#feature-mobilemode a  { color:#333; font-size:24px; font-weight:normal; }
#feature-mobilemode a.dropdown { font-size:24px; font-weight:bold; }
#feature-mobilemode img { margin-right:8px; }
#immobileselection { display:none; border:solid 1px #999; background:#fff; padding:8px 16px; }
